import http from '@/http/yskApi/http.js'

const request = http.request
import {marketUrl} from '../prveUrl.js'

/**
 * 新客立减
 * @returns
 */
export function getDiscountByUserId(params) {
    return request({
        url: marketUrl+`/admin/consumeDiscount/getDiscountByUserId`,
        method: 'get',
        params: {
            shopId: uni.getStorageSync('shopInfo').id,
            ...params
        }
    })
}

